[ubuntu-it] Fwd: problema con un pacchetto

Alessandro Zattoni ale a attaccailpianeta.com
Mar 5 Set 2006 22:40:57 BST


An3a ha scritto:
> nessuno mi sa aiutare??
> :-(
>
>   
Prova ad usare aptitude
Ciao
Ale



Maggiori informazioni sulla lista ubuntu-it